<?xml version="1.0" encoding="UTF-8"?>
<xs:schema xmlns="http://tipodati.xsd.dem.sanita.finanze.it" xmlns:xs="http://www.w3.org/2001/XMLSchema" targetNamespace="http://tipodati.xsd.dem.sanita.finanze.it" elementFormDefault="qualified" attributeFormDefault="unqualified">
	<xs:annotation>
		<xs:documentation>Versione 1.2</xs:documentation>
	</xs:annotation>
	<xs:simpleType name="nreType">
		<xs:restriction base="xs:string">
			<xs:minLength value="0"/>
			<xs:maxLength value="15"/>
		</xs:restriction>
	</xs:simpleType>
	<xs:simpleType name="pwdType">
		<xs:restriction base="xs:string">
			<xs:minLength value="0"/>
			<xs:maxLength value="16"/>
		</xs:restriction>
	</xs:simpleType>
	<xs:simpleType name="tipoOperazioneType">
		<xs:restriction base="xs:string">
			<xs:minLength value="0"/>
			<xs:maxLength value="1"/>
		</xs:restriction>
	</xs:simpleType>
	<xs:simpleType name="dichTargaDoppiaType">
		<xs:restriction base="xs:string">
			<xs:minLength value="0"/>
			<xs:maxLength value="1"/>
		</xs:restriction>
	</xs:simpleType>
	<xs:simpleType name="codRegioneType">
		<xs:restriction base="xs:string">
			<xs:minLength value="0"/>
			<xs:maxLength value="3"/>
		</xs:restriction>
	</xs:simpleType>
	<xs:simpleType name="codSpecializzazioneType">
		<xs:restriction base="xs:string">
			<xs:minLength value="0"/>
			<xs:maxLength value="1"/>
		</xs:restriction>
	</xs:simpleType>
	<xs:simpleType name="cfMedicoType">
		<xs:restriction base="xs:string">
			<xs:minLength value="0"/>
			<xs:maxLength value="16"/>
		</xs:restriction>
	</xs:simpleType>
	<xs:simpleType name="tipoInvioType">
		<xs:restriction base="xs:string">
			<xs:minLength value="0"/>
			<xs:maxLength value="3"/>
		</xs:restriction>
	</xs:simpleType>
	<xs:simpleType name="tipoRicettaType">
		<xs:restriction base="xs:string">
			<xs:minLength value="0"/>
			<xs:maxLength value="2"/>
		</xs:restriction>
	</xs:simpleType>
	<xs:simpleType name="tipoPrescType">
		<xs:restriction base="xs:string">
			<xs:minLength value="0"/>
			<xs:maxLength value="1"/>
		</xs:restriction>
	</xs:simpleType>
	<xs:simpleType name="tipoVisitaType">
		<xs:restriction base="xs:string">
			<xs:minLength value="0"/>
			<xs:maxLength value="1"/>
		</xs:restriction>
	</xs:simpleType>
	<xs:simpleType name="indicPrescType">
		<xs:restriction base="xs:string">
			<xs:minLength value="0"/>
			<xs:maxLength value="1"/>
		</xs:restriction>
	</xs:simpleType>
	<xs:simpleType name="prioritaType">
		<xs:restriction base="xs:string">
			<xs:minLength value="0"/>
			<xs:maxLength value="1"/>
		</xs:restriction>
	</xs:simpleType>
	<xs:simpleType name="dataOraType">
		<xs:restriction base="xs:string">
			<xs:minLength value="0"/>
			<xs:maxLength value="19"/>
		</xs:restriction>
	</xs:simpleType>
	<xs:simpleType name="codEsitoType">
		<xs:restriction base="xs:string">
			<xs:pattern value="[0-9]{4}"/>
		</xs:restriction>
	</xs:simpleType>
	<xs:simpleType name="stringType">
		<xs:restriction base="xs:string">
			<xs:minLength value="0"/>
		</xs:restriction>
	</xs:simpleType>
	<xs:simpleType name="string256Type">
		<xs:restriction base="xs:string">
			<xs:minLength value="0"/>
			<xs:maxLength value="256"/>
		</xs:restriction>
	</xs:simpleType>
	<xs:simpleType name="integerType">
		<xs:restriction base="xs:string">
			<xs:pattern value="[0-9]+"/>
		</xs:restriction>
	</xs:simpleType>
	<xs:complexType name="dettaglioPrescrizioneInvioDiffErogatoType">
		<xs:sequence>
			<xs:element name="codProdPrest" type="stringType" minOccurs="0">
				<xs:annotation>
					<xs:documentation>Codice prodotto farmaceutico (AIC) o codice prestazione specialistica</xs:documentation>
				</xs:annotation>
			</xs:element>
			<xs:element name="descrProdPrest" type="stringType" minOccurs="0">
				<xs:annotation>
					<xs:documentation>Descrizione testuale del prodotto farmaceutico o della prestazione specialistica</xs:documentation>
				</xs:annotation>
			</xs:element>
			<xs:element name="codGruppoEquival" type="stringType" minOccurs="0">
				<xs:annotation>
					<xs:documentation>Codice del gruppo equivalente</xs:documentation>
				</xs:annotation>
			</xs:element>
			<xs:element name="descrGruppoEquival" type="stringType" minOccurs="0">
				<xs:annotation>
					<xs:documentation>Descrizione testuale del gruppo equivalente</xs:documentation>
				</xs:annotation>
			</xs:element>
			<xs:element name="descrTestoLiberoNote" type="stringType" minOccurs="0">
				<xs:annotation>
					<xs:documentation>Descrizione testuale della prestazione specialistica</xs:documentation>
				</xs:annotation>
			</xs:element>
			<xs:element name="nonSost" type="stringType" minOccurs="0">
				<xs:annotation>
					<xs:documentation>Non sostituibilità del farmaco</xs:documentation>
				</xs:annotation>
			</xs:element>
			<xs:element name="motivazNote" type="stringType" minOccurs="0">
				<xs:annotation>
					<xs:documentation>Motivazione della non sostituibilità</xs:documentation>
				</xs:annotation>
			</xs:element>
			<xs:element name="codMotivazione" type="stringType" minOccurs="0">
				<xs:annotation>
					<xs:documentation>Codici di motivazione di non sostituibilità di un farmaco</xs:documentation>
				</xs:annotation>
			</xs:element>
			<xs:element name="notaProd" type="stringType" minOccurs="0">
				<xs:annotation>
					<xs:documentation>Nota AIFA</xs:documentation>
				</xs:annotation>
			</xs:element>
			<xs:element name="quantita" type="integerType" minOccurs="0">
				<xs:annotation>
					<xs:documentation>Quantita' di confezioni o di prestazioni specialistiche prescritte</xs:documentation>
				</xs:annotation>
			</xs:element>
			<xs:element name="prescrizione1" type="stringType" minOccurs="0">
				<xs:annotation>
					<xs:documentation>Campo destinato a informazioni aggiuntive</xs:documentation>
				</xs:annotation>
			</xs:element>
			<xs:element name="prescrizione2" type="stringType" minOccurs="0">
				<xs:annotation>
					<xs:documentation>Campo destinato a informazioni aggiuntive</xs:documentation>
				</xs:annotation>
			</xs:element>
			<xs:element name="codProdPrestErog" type="stringType">
				<xs:annotation>
					<xs:documentation>Codice AIC del farmaco o codice della prestazione effettivamente erogata</xs:documentation>
				</xs:annotation>
			</xs:element>
			<xs:element name="descrProdPrestErog" type="stringType" minOccurs="0">
				<xs:annotation>
					<xs:documentation>Descrizione del farmaco o della prestazione effettivamente erogata</xs:documentation>
				</xs:annotation>
			</xs:element>
			<xs:element name="flagErog" type="stringType" minOccurs="0">
				<xs:annotation>
					<xs:documentation>Riferito a cio' che e' stato inserito nel campo codProdPrestErog: A - codice AIC aggiornato, S - sostituzione AIC, V - variazione codice prestazione</xs:documentation>
				</xs:annotation>
			</xs:element>
			<xs:element name="motivazSostProd" type="stringType" minOccurs="0">
				<xs:annotation>
					<xs:documentation>Motivazione in caso di valore “S” in flagErog: 1 - etico con generico, 2 - generico con generico, 3 - generico irreperibile</xs:documentation>
				</xs:annotation>
			</xs:element>
			<xs:element name="targa" type="stringType" minOccurs="0">
				<xs:annotation>
					<xs:documentation>Numero identificativo univoco della singola confezione</xs:documentation>
				</xs:annotation>
			</xs:element>
			<xs:element name="dichTargaDoppia" type="dichTargaDoppiaType" minOccurs="0">
				<xs:annotation>
					<xs:documentation>Dichiarazione del farmacista di erogazione di un farmaco il cui codice targatura e' gia' esistente presso il SAC</xs:documentation>
				</xs:annotation>
			</xs:element>
			<xs:element name="codBranca" type="stringType" minOccurs="0">
				<xs:annotation>
					<xs:documentation>Codice della branca specialistica della prestazione</xs:documentation>
				</xs:annotation>
			</xs:element>
			<xs:element name="tipoErogazioneFarm" type="stringType" minOccurs="0">
				<xs:annotation>
					<xs:documentation>Tipologia di erogazione dei farmaci. Valori ammessi: C - distribuzione per conto, D - distribuzione diretta, A - assist integrativa domiciliare, I - assist integrativa</xs:documentation>
				</xs:annotation>
			</xs:element>
			<xs:element name="prezzo" type="stringType">
				<xs:annotation>
					<xs:documentation>Prezzo al pubblico del prodotto farmaceutico o Tariffa della prestazione specialistica </xs:documentation>
				</xs:annotation>
			</xs:element>
			<xs:element name="ticketConfezione" type="stringType" minOccurs="0">
				<xs:annotation>
					<xs:documentation>Ticket della confezione farmaceutica</xs:documentation>
				</xs:annotation>
			</xs:element>
			<xs:element name="diffGenerico" type="stringType" minOccurs="0">
				<xs:annotation>
					<xs:documentation>Differenza con generico della confezione farmaceutica</xs:documentation>
				</xs:annotation>
			</xs:element>
			<xs:element name="quantitaErogata" type="stringType">
				<xs:annotation>
					<xs:documentation>Quantita' effettivamente erogata</xs:documentation>
				</xs:annotation>
			</xs:element>
			<xs:element name="dataIniErog" type="dataOraType">
				<xs:annotation>
					<xs:documentation>Data di inizio erogazione</xs:documentation>
				</xs:annotation>
			</xs:element>
			<xs:element name="dataFineErog" type="dataOraType">
				<xs:annotation>
					<xs:documentation>Data di fine erogazione</xs:documentation>
				</xs:annotation>
			</xs:element>
			<xs:element name="prezzoRimborso" type="stringType" minOccurs="0">
				<xs:annotation>
					<xs:documentation>Prezzo di rimborso al laboratorio</xs:documentation>
				</xs:annotation>
			</xs:element>
			<xs:element name="onereProd" type="stringType" minOccurs="0">
				<xs:annotation>
					<xs:documentation>Onere di distribuzione del prodotto farmaceutico erogato in DPC</xs:documentation>
				</xs:annotation>
			</xs:element>
			<xs:element name="scontoSSN" type="stringType" minOccurs="0">
				<xs:annotation>
					<xs:documentation>Sconto riconosciuto al SSN</xs:documentation>
				</xs:annotation>
			</xs:element>
			<xs:element name="extraScontoIndustria" type="stringType" minOccurs="0">
				<xs:annotation>
					<xs:documentation>Sconto obbligatorio dello 0,6% sul prezzo al pubblico lordo con IVA a carico dell'industria produttrice, per i medicinali erogati in regime SSN</xs:documentation>
				</xs:annotation>
			</xs:element>
			<xs:element name="extraScontoPayback" type="stringType" minOccurs="0">
				<xs:annotation>
					<xs:documentation>Sconto che il SSN nel procedere alla corresponsione di quanto dovuto alle farmacie trattiene per un importo corrispondente allo 0,6% del prezzo al pubblico comprensivo dell'IVA</xs:documentation>
				</xs:annotation>
			</xs:element>
			<xs:element name="extraScontoDL31052010" type="stringType" minOccurs="0">
				<xs:annotation>
					<xs:documentation>Sconto introdotto nel DL 31.05.2010</xs:documentation>
				</xs:annotation>
			</xs:element>
			<xs:element name="codPresidio" type="stringType" minOccurs="0">
				<xs:annotation>
					<xs:documentation>Codice del presidio di erogazione della prestazione</xs:documentation>
				</xs:annotation>
			</xs:element>
			<xs:element name="codReparto" type="stringType" minOccurs="0">
				<xs:annotation>
					<xs:documentation>Codice del reparto di erogazione della prestazione</xs:documentation>
				</xs:annotation>
			</xs:element>
			<xs:element name="dispFust1" type="string256Type" minOccurs="0">
				<xs:annotation>
					<xs:documentation>Campo per futuro utilizzo</xs:documentation>
				</xs:annotation>
			</xs:element>
			<xs:element name="dispFust2" type="string256Type" minOccurs="0">
				<xs:annotation>
					<xs:documentation>Campo per futuro utilizzo</xs:documentation>
				</xs:annotation>
			</xs:element>
			<xs:element name="dispFust3" type="string256Type" minOccurs="0">
				<xs:annotation>
					<xs:documentation>Campo per futuro utilizzo</xs:documentation>
				</xs:annotation>
			</xs:element>
			<xs:element name="dispFust4" type="string256Type" minOccurs="0">
				<xs:annotation>
					<xs:documentation>Campo per futuro utilizzo</xs:documentation>
				</xs:annotation>
			</xs:element>
			<xs:element name="dispFust5" type="string256Type" minOccurs="0">
				<xs:annotation>
					<xs:documentation>Campo per futuro utilizzo</xs:documentation>
				</xs:annotation>
			</xs:element>
		</xs:sequence>
	</xs:complexType>
	<xs:complexType name="elencoDettagliPrescrInviiDiffErogatoType">
		<xs:sequence>
			<xs:element name="DettaglioPrescrizioneInvioDiffErogato" type="dettaglioPrescrizioneInvioDiffErogatoType" maxOccurs="unbounded" minOccurs="0"/>
		</xs:sequence>
	</xs:complexType>
	<xs:complexType name="dettaglioSegnalazioneType">
		<xs:sequence>
			<xs:element name="numSegnalazioneAnomalia" type="stringType" minOccurs="0">
				<xs:annotation>
					<xs:documentation>Numero di segnalazione anomalia</xs:documentation>
				</xs:annotation>
			</xs:element>
			<xs:element name="dataInizio" type="dataOraType" minOccurs="0">
				<xs:annotation>
					<xs:documentation>Data di inizio segnalazione</xs:documentation>
				</xs:annotation>
			</xs:element>
			<xs:element name="dataFine" type="dataOraType" minOccurs="0">
				<xs:annotation>
					<xs:documentation>Data di fine segnalazione</xs:documentation>
				</xs:annotation>
			</xs:element>
			<xs:element name="motivazione" type="stringType" minOccurs="0">
				<xs:annotation>
					<xs:documentation>Campo che indica la motivazione della segnalazioni</xs:documentation>
				</xs:annotation>
			</xs:element>
			<xs:element name="note" type="stringType" minOccurs="0">
				<xs:annotation>
					<xs:documentation>Note segnalazione</xs:documentation>
				</xs:annotation>
			</xs:element>
		</xs:sequence>
	</xs:complexType>
	<xs:complexType name="elencoSegnalazioniType">
		<xs:sequence>
			<xs:element name="DettaglioSegnalazione" type="dettaglioSegnalazioneType" maxOccurs="unbounded" minOccurs="0"/>
		</xs:sequence>
	</xs:complexType>
	<xs:complexType name="dettaglioSinteticoRicettaDiffType">
		<xs:sequence>
			<xs:element name="idRicetta" type="integerType" minOccurs="0">
				<xs:annotation>
					<xs:documentation>Identificativo univoco ricette differite</xs:documentation>
				</xs:annotation>
			</xs:element>
			<xs:element name="nre" type="nreType" minOccurs="0">
				<xs:annotation>
					<xs:documentation>Numero Ricetta Elettronica</xs:documentation>
				</xs:annotation>
			</xs:element>
			<xs:element name="dataErogazione" type="dataOraType" minOccurs="0">
				<xs:annotation>
					<xs:documentation>Data di erogazione della ricetta differita</xs:documentation>
				</xs:annotation>
			</xs:element>
			<xs:element name="dataTrasmissione" type="dataOraType" minOccurs="0">
				<xs:annotation>
					<xs:documentation>Data di trasmissione della ricetta differita</xs:documentation>
				</xs:annotation>
			</xs:element>
			<xs:element name="numSegnalazioneAnomalia" type="stringType" minOccurs="0">
				<xs:annotation>
					<xs:documentation>Campo che identifica il numero di segnalazione anomalia associato alla ricetta</xs:documentation>
				</xs:annotation>
			</xs:element>
		</xs:sequence>
	</xs:complexType>
	<xs:complexType name="dettaglioPrescrizioneVisRicDiffErogatoType">
		<xs:sequence>
			<xs:element name="codProdPrest" type="stringType" minOccurs="0">
				<xs:annotation>
					<xs:documentation>Codice prodotto farmaceutico (AIC) o codice prestazione specialistica</xs:documentation>
				</xs:annotation>
			</xs:element>
			<xs:element name="descrProdPrest" type="stringType" minOccurs="0">
				<xs:annotation>
					<xs:documentation>Descrizione testuale del prodotto farmaceutico o della prestazione specialistica</xs:documentation>
				</xs:annotation>
			</xs:element>
			<xs:element name="codGruppoEquival" type="stringType" minOccurs="0">
				<xs:annotation>
					<xs:documentation>Codice del gruppo equivalente</xs:documentation>
				</xs:annotation>
			</xs:element>
			<xs:element name="descrGruppoEquival" type="stringType" minOccurs="0">
				<xs:annotation>
					<xs:documentation>Descrizione testuale del gruppo equivalente</xs:documentation>
				</xs:annotation>
			</xs:element>
			<xs:element name="descrTestoLiberoNote" type="stringType" minOccurs="0">
				<xs:annotation>
					<xs:documentation>Descrizione testuale della prestazione specialistica</xs:documentation>
				</xs:annotation>
			</xs:element>
			<xs:element name="nonSost" type="stringType" minOccurs="0">
				<xs:annotation>
					<xs:documentation>Non sostituibilità del farmaco</xs:documentation>
				</xs:annotation>
			</xs:element>
			<xs:element name="motivazNote" type="stringType" minOccurs="0">
				<xs:annotation>
					<xs:documentation>Motivazione della non sostituibilità</xs:documentation>
				</xs:annotation>
			</xs:element>
			<xs:element name="codMotivazione" type="stringType" minOccurs="0">
				<xs:annotation>
					<xs:documentation>Codici di motivazione di non sostituibilità di un farmaco</xs:documentation>
				</xs:annotation>
			</xs:element>
			<xs:element name="notaProd" type="stringType" minOccurs="0">
				<xs:annotation>
					<xs:documentation>Nota AIFA</xs:documentation>
				</xs:annotation>
			</xs:element>
			<xs:element name="quantita" type="integerType" minOccurs="0">
				<xs:annotation>
					<xs:documentation>Quantita' di confezioni o di prestazioni specialistiche prescritte</xs:documentation>
				</xs:annotation>
			</xs:element>
			<xs:element name="prescrizione1" type="stringType" minOccurs="0">
				<xs:annotation>
					<xs:documentation>Campo destinato a informazioni aggiuntive</xs:documentation>
				</xs:annotation>
			</xs:element>
			<xs:element name="prescrizione2" type="stringType" minOccurs="0">
				<xs:annotation>
					<xs:documentation>Campo destinato a informazioni aggiuntive</xs:documentation>
				</xs:annotation>
			</xs:element>
			<xs:element name="codProdPrestErog" type="stringType">
				<xs:annotation>
					<xs:documentation>Codice AIC del farmaco o codice della prestazione effettivamente erogata</xs:documentation>
				</xs:annotation>
			</xs:element>
			<xs:element name="descrProdPrestErog" type="stringType" minOccurs="0">
				<xs:annotation>
					<xs:documentation>Descrizione del farmaco o della prestazione effettivamente erogata</xs:documentation>
				</xs:annotation>
			</xs:element>
			<xs:element name="flagErog" type="stringType" minOccurs="0">
				<xs:annotation>
					<xs:documentation>Riferito a cio' che e' stato inserito nel campo codProdPrestErog: A - codice AIC aggiornato, S - sostituzione AIC, V - variazione codice prestazione</xs:documentation>
				</xs:annotation>
			</xs:element>
			<xs:element name="motivazSostProd" type="stringType" minOccurs="0">
				<xs:annotation>
					<xs:documentation>Motivazione in caso di valore “S” in flagErog: 1 - etico con generico, 2 - generico con generico, 3 - generico irreperibile</xs:documentation>
				</xs:annotation>
			</xs:element>
			<xs:element name="targa" type="stringType" minOccurs="0">
				<xs:annotation>
					<xs:documentation>Numero identificativo univoco della singola confezione</xs:documentation>
				</xs:annotation>
			</xs:element>
			<xs:element name="dichTargaDoppia" type="dichTargaDoppiaType" minOccurs="0">
				<xs:annotation>
					<xs:documentation>Dichiarazione del farmacista di erogazione di un farmaco il cui codice targatura e' gia' esistente presso il SAC</xs:documentation>
				</xs:annotation>
			</xs:element>
			<xs:element name="codBranca" type="stringType" minOccurs="0">
				<xs:annotation>
					<xs:documentation>Codice della branca specialistica della prestazione</xs:documentation>
				</xs:annotation>
			</xs:element>
			<xs:element name="tipoErogazioneFarm" type="stringType" minOccurs="0">
				<xs:annotation>
					<xs:documentation>Tipologia di erogazione dei farmaci. Valori ammessi: C - distribuzione per conto, D - distribuzione diretta, A - assist integrativa domiciliare, I - assist integrativa</xs:documentation>
				</xs:annotation>
			</xs:element>
			<xs:element name="prezzo" type="stringType">
				<xs:annotation>
					<xs:documentation>Prezzo al pubblico del prodotto farmaceutico o Tariffa della prestazione specialistica </xs:documentation>
				</xs:annotation>
			</xs:element>
			<xs:element name="ticketConfezione" type="stringType" minOccurs="0">
				<xs:annotation>
					<xs:documentation>Ticket della confezione farmaceutica</xs:documentation>
				</xs:annotation>
			</xs:element>
			<xs:element name="diffGenerico" type="stringType" minOccurs="0">
				<xs:annotation>
					<xs:documentation>Differenza con generico della confezione farmaceutica</xs:documentation>
				</xs:annotation>
			</xs:element>
			<xs:element name="quantitaErogata" type="stringType">
				<xs:annotation>
					<xs:documentation>Quantita' effettivamente erogata</xs:documentation>
				</xs:annotation>
			</xs:element>
			<xs:element name="dataIniErog" type="dataOraType">
				<xs:annotation>
					<xs:documentation>Data di inizio erogazione</xs:documentation>
				</xs:annotation>
			</xs:element>
			<xs:element name="dataFineErog" type="dataOraType">
				<xs:annotation>
					<xs:documentation>Data di fine erogazione</xs:documentation>
				</xs:annotation>
			</xs:element>
			<xs:element name="prezzoRimborso" type="stringType" minOccurs="0">
				<xs:annotation>
					<xs:documentation>Prezzo di rimborso al laboratorio</xs:documentation>
				</xs:annotation>
			</xs:element>
			<xs:element name="onereProd" type="stringType" minOccurs="0">
				<xs:annotation>
					<xs:documentation>Onere di distribuzione del prodotto farmaceutico erogato in DPC</xs:documentation>
				</xs:annotation>
			</xs:element>
			<xs:element name="scontoSSN" type="stringType" minOccurs="0">
				<xs:annotation>
					<xs:documentation>Sconto riconosciuto al SSN</xs:documentation>
				</xs:annotation>
			</xs:element>
			<xs:element name="extraScontoIndustria" type="stringType" minOccurs="0">
				<xs:annotation>
					<xs:documentation>Sconto obbligatorio dello 0,6% sul prezzo al pubblico lordo con IVA a carico dell'industria produttrice, per i medicinali erogati in regime SSN</xs:documentation>
				</xs:annotation>
			</xs:element>
			<xs:element name="extraScontoPayback" type="stringType" minOccurs="0">
				<xs:annotation>
					<xs:documentation>Sconto che il SSN nel procedere alla corresponsione di quanto dovuto alle farmacie trattiene per un importo corrispondente allo 0,6% del prezzo al pubblico comprensivo dell'IVA</xs:documentation>
				</xs:annotation>
			</xs:element>
			<xs:element name="extraScontoDL31052010" type="stringType" minOccurs="0">
				<xs:annotation>
					<xs:documentation>Sconto introdotto nel DL 31.05.2010</xs:documentation>
				</xs:annotation>
			</xs:element>
			<xs:element name="codPresidio" type="stringType" minOccurs="0">
				<xs:annotation>
					<xs:documentation>Codice del presidio di erogazione della prestazione</xs:documentation>
				</xs:annotation>
			</xs:element>
			<xs:element name="codReparto" type="stringType" minOccurs="0">
				<xs:annotation>
					<xs:documentation>Codice del reparto di erogazione della prestazione</xs:documentation>
				</xs:annotation>
			</xs:element>
			<xs:element name="dispFust1" type="string256Type" minOccurs="0">
				<xs:annotation>
					<xs:documentation>Campo per futuro utilizzo</xs:documentation>
				</xs:annotation>
			</xs:element>
			<xs:element name="dispFust2" type="string256Type" minOccurs="0">
				<xs:annotation>
					<xs:documentation>Campo per futuro utilizzo</xs:documentation>
				</xs:annotation>
			</xs:element>
			<xs:element name="dispFust3" type="string256Type" minOccurs="0">
				<xs:annotation>
					<xs:documentation>Campo per futuro utilizzo</xs:documentation>
				</xs:annotation>
			</xs:element>
			<xs:element name="dispFust4" type="string256Type" minOccurs="0">
				<xs:annotation>
					<xs:documentation>Campo per futuro utilizzo</xs:documentation>
				</xs:annotation>
			</xs:element>
			<xs:element name="dispFust5" type="string256Type" minOccurs="0">
				<xs:annotation>
					<xs:documentation>Campo per futuro utilizzo</xs:documentation>
				</xs:annotation>
			</xs:element>
		</xs:sequence>
	</xs:complexType>
	<xs:complexType name="elencoDettagliPrescrVisRicDiffErogatoType">
		<xs:sequence>
			<xs:element name="DettaglioPrescrizioneVisRicDiffErogato" type="dettaglioPrescrizioneVisRicDiffErogatoType" maxOccurs="unbounded" minOccurs="0"/>
		</xs:sequence>
	</xs:complexType>
	<xs:complexType name="elencoRicetteDiffType">
		<xs:sequence>
			<xs:element name="DettaglioSinteticoRicettaDiff" type="dettaglioSinteticoRicettaDiffType" maxOccurs="unbounded" minOccurs="0"/>
		</xs:sequence>
	</xs:complexType>
	<xs:complexType name="erroreRicettaType">
		<xs:sequence>
			<xs:element name="codEsito" type="codEsitoType"/>
			<xs:element name="esito" type="stringType" minOccurs="0"/>
			<xs:element name="progPresc" type="stringType" minOccurs="0"/>
			<xs:element name="tipoErrore" type="stringType" minOccurs="0"/>
		</xs:sequence>
	</xs:complexType>
	<xs:complexType name="elencoErroriRicetteType">
		<xs:sequence>
			<xs:element name="ErroreRicetta" type="erroreRicettaType" maxOccurs="unbounded" minOccurs="0"/>
		</xs:sequence>
	</xs:complexType>
	<xs:complexType name="comunicazioneType">
		<xs:sequence>
			<xs:element name="codice" type="stringType">
				<xs:annotation>
					<xs:documentation>Codice della comunicazione di servizio</xs:documentation>
				</xs:annotation>
			</xs:element>
			<xs:element name="messaggio" type="stringType">
				<xs:annotation>
					<xs:documentation>Messaggio di servizio</xs:documentation>
				</xs:annotation>
			</xs:element>
		</xs:sequence>
	</xs:complexType>
	<xs:complexType name="elencoComunicazioniType">
		<xs:sequence>
			<xs:element name="Comunicazione" type="comunicazioneType" maxOccurs="unbounded"/>
		</xs:sequence>
	</xs:complexType>
</xs:schema>
